Subject: Info for Chinese Windows

From: Xuefeng Liu <[email-masked]>
Date: Mon, 7 Jun 1993 19:31:59 PDT

Hi,

I was just told that Microsoft offically released the Chinese Windows 3.1 in
Taipei on May 26, 1993. MS also signed a contract with Chase Computers in L.A.
which authorizes Chase Computers to be their authorized dealer in North
America. Since the software are manufactured in Taiwan, they won't be
Available untile the end of June. However, Chase Computers offers a discount
price for people would like to make their order before the end of the June.
The prices are as follows:

        Before June 30, 1993            After June 30, 1993
                $199.00                         $225.00
And the upgrade (from CWin 3.0) price are as follows:

                $85.00                          $99.00

As you might have known, CWin3.0 is full of bugs even you installed the WDL
upgrade. From the information I got, which I think is reliable, CWin3.1 is
a much more stable product than CWin3.0. It fixed most of the compatiblity
problems in 3.0. Furthermore, I heard that there are more than five companys
in Taiwan who are making True Type Chinese fonts which can be used in CWin3.1.
Therefore, in the near future, those clumsy and expensive font cards are no
longer needed. MS also have Chinese version of W4W(ver1.2) and Excel(4.0)
which are also available from Chase Computers. Their prices are the same:
before June30 - $599.00, after June 30 - $640.00.

Chase Computers also carries other Chinese softwares other than MS's such as
ETen Chinese systems. The newest version of ETen(ver3.5) is also available.
The price is $85.00. As version 3.1, 3.5 can also drive HP's laserjet series
and some other Laser printers. Besides, ver3.5 has the capabilities to use
scalable fonts. However, those fonts are not included in the standard package
. Users have to purchase them separately:-(

Above are what I have told by my friend just came back from Taiwan. I am not
affiliated with Chase Computers whatsoever. Just want to spread the news. Hope
someone can benefit from it. If you need more information, you can contact
Chase Computers directly at (818)300-8666. Don't mention my name because they
don't know me. Well, maybe, I purchased my ETen3.1 from them:-) Anyway, good
luck.